@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimple.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimple.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimple.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimple.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimple.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimple.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimple.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 500;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/krungsricon-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/krungsricon-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/krungsricon-webfont.otf") format("opentype"), url("./fonts/krungsricon-webfont.svg") format("svg"), url("./fonts/krungsricon-webfont.ttf") format("truetype"), url("./fonts/krungsricon-webfont.woff") format("woff"), url("./fonts/krungsricon-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.otf") format("opentype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.svg") format("svg"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.ttf") format("truetype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.woff") format("woff"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 500;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.otf") format("opentype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.svg") format("svg"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.ttf") format("truetype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.woff") format("woff"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 700;
  font-style: normal;
}
.title {
  font-family: KrungsriSimple;
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #ffd400;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 750px;
  }
}
.modal-backdrop.show {
  opacity: 0.7;
}

.footer-facebook-icon {
  background-image: url("../KSC_Support/Assets/Social Icon/f_logo_white.svg");
}

.font-krungsri {
  font-family: Krungsri !important;
}

.modal {
  height: 100vh;
}
.modal .modal-content {
  width: 100%;
  max-width: 750px;
  height: auto;
}
.modal .modal-content .iframe-container {
  position: relative;
  padding-top: calc(100% * (9 / 16));
}
.modal .modal-content .iframe-container iframe {
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  height: 100%;
  bottom: 0;
  right: 0;
}

@keyframes textWillIn {
  0% {
    transform: translate3d(0px, 70px, 0px);
    opacity: 0;
  }
  100% {
    transform: translate3d(0px, 0px, 0px);
    opacity: 1;
  }
}
.trans-text-fade-up {
  transform: translate3d(0px, 100px, 0px);
  opacity: 0;
  transition: all 2s ease-out;
}
.trans-text-fade-up-half {
  transform: translate3d(0px, 100px, 0px);
  opacity: 0;
  transition: all 3s ease-out;
}
.trans-text-fade-up-one {
  opacity: 0;
  transition: all 3s ease-out 1s;
}

.trans-text-fade-up-sec03 {
  transform: translate3d(0px, 100px, 0px);
  opacity: 0;
  transition: all 2s ease-out;
}
.trans-text-fade-up-sec03-half {
  transform: translate3d(0px, 100px, 0px);
  opacity: 0;
  transition: all 3s ease-out;
}
.trans-text-fade-up-sec03-one {
  transform: translate3d(0px, 100px, 0px);
  opacity: 0;
  transition: all 2s ease-out 0.5s;
}
.trans-text-fade-up-sec03-one-half {
  opacity: 0;
  transition: all 2s ease-out 1.5s;
}

.trans-text-fade-up-sec04 {
  transform: translate3d(0px, 100px, 0px);
  opacity: 0;
  transition: all 2s ease-out;
}
.trans-text-fade-up-sec04-half {
  transform: translate3d(0px, 100px, 0px);
  opacity: 0;
  transition: all 3s ease-out;
}
.trans-text-fade-up-sec04-one {
  transform: translate3d(0px, 100px, 0px);
  opacity: 0;
  transition: all 2s ease-out 0.5s;
}
.trans-text-fade-up-sec04-one-half {
  opacity: 0;
  transition: all 2s ease-out 1.5s;
}

@keyframes openUp {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.wrap-player .video-player {
  width: 56px;
  height: 56px;
  opacity: 0.9;
  border: solid 1px #ffffff;
  border-radius: 50%;
  padding: 15px 14px 12px 18px;
}
.wrap-player .video-player svg, .wrap-player .video-player img {
  height: 25px !important;
  width: 20px !important;
}

footer {
  z-index: 1 !important;
}

body .swiper-container {
  z-index: 2;
}
body .wrap-joined-us .wrap-nav-icon {
  clip-path: circle(21px at calc(100% - 60px) 83px);
  -webkit-clip-path: circle(21px at calc(100% - 60px) 83px);
}
body .wrap-joined-us .wrap-nav-icon .wrap-close-icon {
  margin-top: 57px;
}

.section01 {
  background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section01/Destop-Tablet/Layer3-Jpeg-VDO_Opacity45@2x.jpg");
  background-size: cover !important;
  background-position: bottom !important;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 100vh;
  width: 100%;
}
.section01::after {
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.55;
  background-color: #000000;
  position: absolute;
}
.section01 .swiper-container {
  background-size: cover;
  height: 100vh;
  width: 100%;
  background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section01/Destop-Tablet/Layer2-Middle.png");
}
.section01 .swiper-container::before {
  content: "";
  background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section01/Destop-Tablet/Layer1-Top_Line1.png");
  animation: hideAndShow 4s linear infinite;
  background-size: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  height: 100vh;
  width: 100%;
}
.section01 .swiper-container::after {
  content: "";
  background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section01/Destop-Tablet/Layer1-Top_Line2.png");
  animation: hideAndShow 3s linear infinite;
  background-size: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  height: 100vh;
  width: 100%;
}

.swiper-slide[data-bg=section01] .overlay-layer {
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 100vh;
  width: 100%;
}
.swiper-slide[data-bg=section01] .text-fade-up {
  animation: textWillIn 2s ease-out;
}
.swiper-slide[data-bg=section01] .text-fade-up-half {
  animation: textWillIn 3s ease-out;
}
.swiper-slide[data-bg=section01] .text-fade-up-one {
  animation: openUp 3s ease-out;
}
.swiper-slide[data-bg=section01] .wrap-real-player-title h2 {
  margin-bottom: 50px;
}
.swiper-slide[data-bg=section01] .wrap-real-player-title .wrap-player {
  margin-bottom: 38px;
}
.swiper-slide[data-bg=section01] .wrap-real-player-title .wrap-player .video-player {
  width: 56px;
  height: 56px;
  opacity: 0.9;
  border: solid 1px #ffffff;
  border-radius: 50%;
  padding: 15px 14px 12px 18px;
}
.swiper-slide[data-bg=section01] .wrap-real-player-title .wrap-player .video-player svg {
  height: 25px !important;
  width: 20px !important;
}
.swiper-slide[data-bg=section01] .wrap-real-player-title .player-title {
  font-family: KrungsriSimple;
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #ffffff;
  align-items: center;
  display: flex;
  margin-left: 15px;
}

.wrap-partner-img {
  display: grid;
  grid-template-rows: auto auto;
  grid-template-columns: auto auto auto auto;
  width: max-content;
  -moz-width: max-content;
  grid-gap: 5px;
}
.wrap-partner-img img {
  width: 77px;
  height: 31px;
}

.section02 .trans-text-fade-up {
  transform: translate3d(0px, 0px, 0px);
  opacity: 1;
}
.section02 .trans-text-fade-up-half {
  transform: translate3d(0px, 0px, 0px);
  opacity: 1;
}
.section02 .trans-text-fade-up-one {
  opacity: 1;
}
.section02::before {
  background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section02/Destop-Tablet/Section3_Image-02.jpg");
}
.section02.slide01::before {
  background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section02/Destop-Tablet/Section3_Image-02.jpg");
}
.section02.slide02::before {
  background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section02/Destop-Tablet/Section3_Image-03.jpg");
}
.section02.slide03::before {
  background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section02/Destop-Tablet/Section3_Image-04.jpg");
}
.section02.slide04::before {
  background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section02/Destop-Tablet/Section3_Image-05.jpg");
}
.section02::after {
  content: "";
  background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section02/Destop-Tablet/Landing_Section2_BG_Desktop1440W.png");
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 100vh;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}

.swiper-slide[data-bg=section02] .wrap-content-left .title {
  font-family: KrungsriSimple;
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #ffd400;
}
.swiper-slide[data-bg=section02] .wrap-content-left .career {
  font-family: KrungsriSimple;
  font-size: 80px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: 0.15px;
  color: #ffffff;
}
.swiper-slide[data-bg=section02] .wrap-content-left .position {
  font-family: KrungsriSimple;
  font-size: 22px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #ffffff;
  margin-top: 10px;
}
.swiper-slide[data-bg=section02] .wrap-content-left .position-desc {
  opacity: 0.46;
  font-family: Krungsri;
  font-size: 18px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1.11;
  letter-spacing: 0.15px;
  color: #ffffff;
  margin-top: 20px;
  margin-bottom: 70px;
}
.swiper-slide[data-bg=section02] .wrap-content-left .nav-tabs {
  display: flex;
  width: 100%;
  border-bottom: 0;
  border-top: 1px solid #dee2e610;
  min-height: 38px;
}
.swiper-slide[data-bg=section02] .wrap-content-left .nav-tabs .active[data-toggle=tab] {
  color: #ffd400;
  background-image: url("../KSC_Support/Assets/Function Icon/Slide-Tab.svg");
  background-size: contain;
  background-position: top;
  background-repeat: no-repeat;
}
.swiper-slide[data-bg=section02] .wrap-content-left .nav-tabs li {
  flex-shrink: 1;
  flex-grow: 1;
  height: 100%;
  display: flex;
}
.swiper-slide[data-bg=section02] .wrap-content-left .nav-tabs li a {
  font-family: KrungsriSimple;
  font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.1;
  letter-spacing: normal;
  color: #ffffff;
  width: 100%;
  margin-top: 2.5px;
  padding-top: 25px;
}
.swiper-slide[data-bg=section02] .wrap-content-left .wrap-link {
  margin-top: 70px;
  display: flex;
  justify-content: flex-start;
}
.swiper-slide[data-bg=section02] .wrap-content-left .wrap-link a {
  font-family: Krungsri;
  font-size: 18px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #c6d5d2;
}
.swiper-slide[data-bg=section02] .wrap-content-left .wrap-detail p {
  width: auto;
}

.section03 .trans-text-fade-up-sec03 {
  transform: translate3d(0px, 0px, 0px);
  opacity: 1;
}
.section03 .trans-text-fade-up-sec03-half {
  transform: translate3d(0px, 0px, 0px);
  opacity: 1;
}
.section03 .trans-text-fade-up-sec03-one, .section03 .trans-text-fade-up-sec03-one-half {
  opacity: 1;
}
.section03 .trans-text-fade-up-sec03-one {
  transform: translate3d(0px, 0px, 0px);
}
.section03::before {
  background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section03/Landing_Section3_BG_Desktop1440W.jpg");
}
.section03 .nav-text {
  color: #000000;
}
.section03 footer .copy-right {
  color: #000000;
}
.section03 footer .follow-text {
  color: #000000;
}
.section03 .swiper-container .swiper-pagination-bullets .swiper-pagination-bullet {
  opacity: 0.3;
}
.section03 .swiper-container .swiper-pagination-bullets .swiper-pagination-bullet .bullet-nav {
  background-color: #00000094;
}
.section03 .swiper-container .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}
.section03 .swiper-container .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active .bullet-nav {
  background-color: #000000;
}

.swiper-slide[data-bg=section03] .title {
  font-family: KrungsriSimple;
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #364546;
}
.swiper-slide[data-bg=section03] .quote {
  object-fit: contain;
  font-family: Krungsri;
  font-size: 25px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: 0.12px;
  color: #000000;
}
.swiper-slide[data-bg=section03] .RP-picture {
  border-radius: 50%;
  height: auto;
  max-width: 300px;
}
.swiper-slide[data-bg=section03] .wrap-content-left #real-player .wrap-detail-bottom {
  justify-content: flex-start;
}
.swiper-slide[data-bg=section03] .wrap-content-left #real-player .wrap-detail-bottom .linear {
  width: 55px;
  height: 1px;
  background-color: #000;
  margin-right: 10px;
  margin-left: 0;
}
.swiper-slide[data-bg=section03] .wrap-content-left #real-player .wrap-detail-bottom .wrap-right-section {
  text-align: left;
}
.swiper-slide[data-bg=section03] .wrap-content-left #real-player .wrap-detail-bottom .wrap-right-section h4 {
  font-family: Krungsri;
  font-size: 20px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: 0.12px;
  color: #000000;
}
.swiper-slide[data-bg=section03] .wrap-content-left #real-player .wrap-detail-bottom .wrap-right-section span {
  font-family: Krungsri;
  font-size: 16px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #000000;
}
.swiper-slide[data-bg=section03] .wrap-play-controller:hover:before {
  background-color: #000;
}
.swiper-slide[data-bg=section03] .wrap-play-controller:hover span {
  color: #FFF !important;
}
.swiper-slide[data-bg=section03] .wrap-play-controller:hover .wrap-play-controller-icon {
  opacity: 1;
}
.swiper-slide[data-bg=section03] .wrap-play-controller:hover .wrap-play-controller-icon .player-controller {
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("../KSC_Support/Assets/Function Icon/PlayVDO_lighter.svg");
}
.swiper-slide[data-bg=section03] .wrap-play-controller .wrap-play-controller-icon {
  position: relative;
  border: solid 1px #000000;
  margin-right: 15px;
  z-index: 2;
}
.swiper-slide[data-bg=section03] .wrap-play-controller .wrap-play-controller-icon .player-controller {
  position: relative;
  z-index: 2;
  width: 24px;
  height: 24px;
  background-image: url("../KSC_Support/Assets/Function Icon/PlayVDO.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.swiper-slide[data-bg=section03] .wrap-play-controller span {
  position: relative;
  z-index: 2;
  font-family: KrungsriSimple;
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #000000;
}
.swiper-slide[data-bg=section03] .carousel-control-prev, .swiper-slide[data-bg=section03] .carousel-control-next {
  position: relative;
}
.swiper-slide[data-bg=section03] .wrap-slide-involve {
  margin-top: 55px;
}
.swiper-slide[data-bg=section03] .wrap-slide-involve .indicator {
  opacity: 0.6;
  font-family: Krungsri;
  font-size: 16px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  text-align: right;
  color: #000000;
}

.section04 .trans-text-fade-up-sec04 {
  transform: translate3d(0px, 0px, 0px);
  opacity: 1;
}
.section04 .trans-text-fade-up-sec04-half {
  transform: translate3d(0px, 0px, 0px);
  opacity: 1;
}
.section04 .trans-text-fade-up-sec04-one, .section04 .trans-text-fade-up-sec04-one-half {
  opacity: 1;
}
.section04 .trans-text-fade-up-sec04-one {
  transform: translate3d(0px, 0px, 0px);
}
.section04::before {
  background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section04/Landing_Section4_BG_Desktop1440W.jpg");
}

.swiper-slide[data-bg=section04] .wrap-slide-involve {
  margin-top: 45px;
}
.swiper-slide[data-bg=section04] .wrap-slide-involve .wrap-carousel-control {
  width: max-content;
  -moz-width: max-content;
}
.swiper-slide[data-bg=section04] #jobs-offer .carousel-inner .carousel-item {
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
.swiper-slide[data-bg=section04] #jobs-offer .carousel-inner .carousel-item.active {
  transition: opacity 1s ease-in-out;
  opacity: 1;
}
.swiper-slide[data-bg=section04] #jobs-offer .carousel-inner .carousel-item .career {
  font-family: KrungsriSimple;
  line-height: 1;
  margin-bottom: 20px;
}

.section05 .trans-text-fade-up {
  transform: translate3d(0px, 0px, 0px);
  opacity: 1;
}
.section05 .trans-text-fade-up-half {
  transform: translate3d(0px, 0px, 0px);
  opacity: 1;
}
.section05 .trans-text-fade-up-one {
  animation: openUp 3s ease-out;
  opacity: 1;
}
.section05 .swiper-slide[data-bg=section05]::before {
  animation: openUp 2s ease-in-out;
  opacity: 1;
}
.section05::after {
  background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section05/KSC-BG2-Section5.jpg");
  background-repeat: no-repeat;
}

.swiper-slide[data-bg=section05] {
  position: relative;
}
.swiper-slide[data-bg=section05]::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  opacity: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section05/KSC-BG1-Section5.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.swiper-slide[data-bg=section05] .wrap-content-left {
  padding-top: 150px;
}
.swiper-slide[data-bg=section05] .wrap-content-left h2 {
  font-family: KrungsriSimple;
  font-size: 70px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.06;
  letter-spacing: 0.15px;
  text-align: right;
  color: #ffffff;
}
.swiper-slide[data-bg=section05] .wrap-content-left p {
  font-family: Krungsri;
  font-size: 28px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: 0.15px;
  text-align: right;
  color: #ffffff;
}
.swiper-slide[data-bg=section05] .wrap-content-left .wrap-link-section {
  margin-top: 90px;
}
.swiper-slide[data-bg=section05] .wrap-content-left .wrap-link-section span {
  font-family: Krungsri;
  font-size: 18px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  color: #ffffff;
}

.wrap-decide {
  margin-left: 25px;
}

.section01, .section02, .section03, .section04, .section05 {
  min-height: 100vh;
}
.section01::before, .section02::before, .section03::before, .section04::before, .section05::before {
  content: "";
  background-size: cover;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 100vh;
  width: 100%;
}

.section02, .section03, .section04, .section05 {
  background-image: unset !important;
}

@keyframes hideAndShow {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media screen and (max-width: 990px) {
  body {
    overflow: hidden;
  }
  body .swiper-container {
    overflow: scroll;
  }
  body .swiper-container > * {
    transform: translate3d(0, 0, 0);
  }
  body .swiper-container .swiper-wrapper {
    display: flex;
    flex-direction: column;
    height: fit-content;
    -moz-height: fit-content;
    min-height: calc(100% + 1px);
  }
  body .swiper-slide {
    height: fit-content !important;
    -moz-height: fit-content !important;
    min-height: 100vh;
  }
  body .swiper-pagination {
    right: 15px;
    top: calc( 50% - 50px );
    position: fixed;
  }

  h1 {
    font-size: 40px;
    font-weight: bold;
  }

  h2 {
    font-size: 18px;
    font-weight: normal;
  }

  .section01 {
    background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section01/Mobile/Layer3-Jpeg-VDO_Opacity45_Mobile375W.jpg");
  }
  .section01 .swiper-container {
    background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section01/Mobile/Layer2-Middle_Mobile375W@1x.png");
  }
  .section01 .swiper-container::before {
    content: "";
    background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section01/Mobile/Layer1-Top_Line1_Mobile375W@1x.png");
  }
  .section01 .swiper-container::after {
    content: "";
    background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section01/Mobile/Layer1-Top_Line2_Mobile375W@1x.png");
  }

  .swiper-slide[data-bg=section01] {
    height: fit-content !important;
    min-height: 100vh;
  }
  .swiper-slide[data-bg=section01] h1 {
    font-family: KrungsriSimple;
    font-size: 40px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.13;
    letter-spacing: 0.15px;
    color: #ffffff;
  }
  .swiper-slide[data-bg=section01] h2 {
    font-family: Krungsri;
    font-size: 18px;
    font-weight: normal;
    font-stretch: condensed;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: 0.15px;
    color: #ffffff;
  }
  .swiper-slide[data-bg=section01] .container {
    margin-top: 110px;
  }
  .swiper-slide[data-bg=section01] .container .wrap-real-player-title {
    margin-top: auto;
  }
  .swiper-slide[data-bg=section01] .container .wrap-real-player-title h2 {
    margin-top: 0 !important;
    margin-bottom: 30px;
  }
  .swiper-slide[data-bg=section01] .wrap-partner-img {
    grid-template-columns: auto auto;
  }

  .section02::before {
    content: "";
    background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section02/Mobile/Section3_Image-01_Mobile375W@1x.jpg");
  }
  .section02::after {
    content: "";
    background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section02/Mobile/Landing_Section2_BG_Mobile375W.png");
  }
  .section02.slide01::before {
    background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section02/Mobile/Section3_Image-02_Mobile375W@1x.jpg");
  }
  .section02.slide02::before {
    background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section02/Mobile/Section3_Image-03_Mobile375W@1x.jpg");
  }
  .section02.slide03::before {
    background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section02/Mobile/Section3_Image-04_Mobile375W@1x.jpg");
  }
  .section02.slide04::before {
    background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section02/Mobile/Section3_Image-05_Mobile375W@1x.jpg");
  }

  .swiper-slide[data-bg=section02] .container {
    margin-top: 145px;
  }
  .swiper-slide[data-bg=section02] .container .wrap-content-left .wrap-decide {
    margin-left: 0;
    margin-right: auto;
  }
  .swiper-slide[data-bg=section02] .container .wrap-content-left .title {
    font-size: 24px;
    font-weight: bold;
  }
  .swiper-slide[data-bg=section02] .container .wrap-content-left .career {
    font-size: 40px;
    font-weight: bold;
  }
  .swiper-slide[data-bg=section02] .container .wrap-content-left .position {
    font-size: 18px;
    font-weight: normal;
  }
  .swiper-slide[data-bg=section02] .container .wrap-content-left .position-desc {
    font-size: 18px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 15px;
  }
  .swiper-slide[data-bg=section02] .container .wrap-content-left .nav-tabs {
    overflow-x: scroll;
    overflow-y: hidden;
    height: fit-content;
    -moz-height: fit-content;
    width: 100%;
    flex-wrap: nowrap;
  }
  .swiper-slide[data-bg=section02] .container .wrap-content-left .nav-tabs li {
    flex-basis: 110px;
  }
  .swiper-slide[data-bg=section02] .container .wrap-content-left .nav-tabs {
    margin-right: -15px;
  }
  .swiper-slide[data-bg=section02] .container .wrap-content-left .nav-tabs li {
    min-width: 110px;
  }
  .swiper-slide[data-bg=section02] .container .wrap-content-left .nav-tabs li a {
    font-family: KrungsriSimple;
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.14;
    letter-spacing: normal;
    color: #ffffff;
    padding-bottom: 25px;
  }
  .swiper-slide[data-bg=section02] .container .wrap-content-left .nav-tabs li a.active {
    color: #ffd400;
  }
  .swiper-slide[data-bg=section02] .container .wrap-content-left .wrap-link a {
    flex-direction: row;
    flex-wrap: nowrap;
    display: flex;
  }
  .swiper-slide[data-bg=section02] .container .wrap-detail {
    flex-direction: column;
    margin-bottom: 50px;
  }

  .section03::before {
    background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section03/Landing_Section3_BG_Mobile375W.jpg");
    background-size: cover;
  }

  .swiper-slide[data-bg=section03] .title {
    font-size: 24px;
  }
  .swiper-slide[data-bg=section03] .rpy-img {
    order: 2;
    padding-top: 10px !important;
  }
  .swiper-slide[data-bg=section03] .RP-picture {
    margin-left: auto;
  }
  .swiper-slide[data-bg=section03] .wrap-play-controller {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 20px;
  }
  .swiper-slide[data-bg=section03] .wrap-play-controller span {
    font-size: 18px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: 0.15px;
    color: #000000;
  }
  .swiper-slide[data-bg=section03] .wrap-title {
    margin-top: 60px;
    margin-bottom: 0px;
  }
  .swiper-slide[data-bg=section03] #real-player {
    margin-top: 0px;
    margin-bottom: 290px;
  }
  .swiper-slide[data-bg=section03] #real-player .quote {
    font-size: 18px !important;
    line-height: 1.4;
    font-family: Krungsri;
  }
  .swiper-slide[data-bg=section03] #real-player .wrap-detail-bottom {
    margin-top: 25px !important;
  }
  .swiper-slide[data-bg=section03] #real-player .wrap-detail-bottom .wrap-right-section h4 {
    font-size: 16px !important;
    line-height: 1.2 !important;
  }
  .swiper-slide[data-bg=section03] #real-player .wrap-detail-bottom .wrap-right-section span {
    font-style: 14px !important;
    line-height: 1 !important;
  }
  .swiper-slide[data-bg=section03] #real-player .wrap-slide-involve {
    margin-top: 25px !important;
  }
  .swiper-slide[data-bg=section03] #real-player .carousel-inner .carousel-item .row .wrap-text-content {
    order: 1;
  }
  .swiper-slide[data-bg=section03] #real-player .carousel-inner .carousel-item .row .col-lg-4 {
    order: 2;
  }
  .swiper-slide[data-bg=section03] #real-player .carousel-inner .carousel-item .row .wrap-detail-bottom {
    order: 3;
  }

  .title {
    font-size: 24px;
  }

  .section04::before {
    background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section04/Landing_Section4_BG_Mobile375W.jpg");
    background-size: cover;
    background-position: top;
  }

  .swiper-slide[data-bg=section04] #jobs-offer .career {
    font-size: 40px;
    font-weight: bold;
  }
  .swiper-slide[data-bg=section04] #jobs-offer .position {
    font-size: 18px;
    font-weight: normal;
  }

  .section05::after {
    background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section05/KSC-BG2-Section5-mobile.png");
  }

  .swiper-slide[data-bg=section05]::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: top;
    background-image: url("../KSC_Support/Background-Element_Layer/Landing page/Landing_page-Section05/KSC-BG1-Section5-mobile.png");
  }
  .swiper-slide[data-bg=section05] .wrap-content-left {
    padding-top: 150px;
  }
  .swiper-slide[data-bg=section05] .wrap-content-left h2 {
    font-size: 30px;
    font-weight: bold;
    padding-right: 30px;
  }
  .swiper-slide[data-bg=section05] .wrap-content-left p {
    font-size: 18px;
    font-weight: normal;
    padding-right: 30px;
  }
  .swiper-slide[data-bg=section05] .wrap-content-left .wrap-link-section {
    margin-top: 0;
    flex-direction: column;
    justify-self: start !important;
  }
  .swiper-slide[data-bg=section05] .wrap-content-left .wrap-link-section span {
    font-size: 18px !important;
    text-align: right;
    padding-right: 30px;
  }
  .swiper-slide[data-bg=section05] .wrap-content-left .wrap-link-section .wrap-decide {
    margin-top: 30px;
  }
  .swiper-slide[data-bg=section05] .wrap-content-left .wrap-link-section .wrap-decide span {
    padding-right: 0;
  }
}
@media screen and (max-width: 1366px) {
  body header .wrap-nav-icon {
    z-index: 1000;
    position: relative;
  }
  body .swiper-container {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100% !important;
    overflow-y: scroll !important;
    z-index: 998;
  }
  body .swiper-container > * {
    -webkit-transform: translateZ(0px);
  }
  body .swiper-container::after {
    content: "";
    height: calc(100% + 1px);
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
  }
  body .swiper-slide {
    height: fit-content !important;
    -moz-height: fit-content !important;
    min-height: 100vh;
  }
  body .swiper-pagination {
    right: 15px;
    top: calc( 50% - 50px );
    position: fixed;
  }
}
@media screen and (max-width: 1366px) and (min-width: 991px) {
  body.section01 {
    background-position: bottom;
  }
  body .swiper-container .container {
    padding-left: 150px;
  }
  body .swiper-container .container h1 {
    font-size: 10vh !important;
  }
  body .swiper-container .swiper-slide[data-bg=section01] {
    display: flex;
    min-height: 100vh;
    padding-bottom: 0;
  }
  body .swiper-container .swiper-slide[data-bg=section01] .container {
    margin-top: auto;
    margin-bottom: auto;
  }
  body .swiper-container .swiper-slide[data-bg=section01] .container h1 {
    line-height: 1;
  }
  body .swiper-container .swiper-slide[data-bg=section02] .wrap-content-left .position-desc {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-height: 1.2 !important;
    margin-top: 10px;
    margin-bottom: 50px;
  }
  body .swiper-container .swiper-slide[data-bg=section03] .container {
    padding-left: 60px;
  }
  body .swiper-container .swiper-slide[data-bg=section03] .container .wrap-slide-involve {
    margin-top: 25px;
  }
  body .swiper-container .swiper-slide[data-bg=section03] .container .carousel-inner .carousel-item .row {
    justify-content: flex-start !important;
  }
  body .swiper-container .swiper-slide[data-bg=section03] .container .nav-tabs li a {
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.2 !important;
  }
  body .swiper-container .swiper-slide[data-bg=section03] .wrap-detail .wrap-decide {
    margin-top: 12px;
  }
  body .swiper-container .swiper-slide[data-bg=section05] .wrap-content-left {
    padding-bottom: 120px;
  }
  body .swiper-container .swiper-slide[data-bg=section05] .wrap-content-left .wrap-link-section {
    margin-top: 50px;
  }
  body .swiper-container .swiper-slide[data-bg=section05] .wrap-content-left h2 {
    font-size: 9vh;
  }
  body .swiper-container .swiper-slide[data-bg=section05] .wrap-content-left .wrap-link-section {
    margin-top: 0px;
  }
  body .swiper-container .swiper-slide[data-bg=section02] .wrap-content-left .nav-tabs li {
    width: calc( 100% / 5 );
  }
  body .swiper-container .swiper-slide[data-bg=section02] .wrap-content-left .nav-tabs li a {
    font-size: 16px;
  }
  body .swiper-container .swiper-slide {
    min-height: auto;
    padding-top: 75px;
    padding-bottom: 75px;
  }
  body .swiper-container .swiper-slide:nth-child(1) {
    padding-top: 0;
  }
  body .swiper-container .swiper-slide:last-child {
    padding-bottom: 0;
  }
}
